ion-content {
    height: 100%;
    width: 100%;
    --background: none;
    background-image: url('../../../assets/images/background.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    justify-content: center;
  }

#palabra {

  border: solid black; 
  background-color: rgb(255, 255, 255); 
  border-radius: 10px;
  margin-left: 20%;
  margin-right: 20%;
  text-align: center;
  padding: 10px 0px 10px 0px;

}

#vidas {
  border: solid black; 
  color: greenyellow;
  padding: 2px 2px 2px 2px;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  margin-left: 30%;
  margin-right: 30%;
  text-align: center;

}

#keyboard{
  margin-left: 10%;
  margin-right: 10%;
  display: grid;  
  grid-template-columns: auto auto auto auto; 
  grid-column-gap: 10px; 
  grid-row-gap:10px;
}
